<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="25c236f2b89127efb81fca41267656c3">
  <dict>
    <!--2021-09-17 15:21:24.000-->
    <int key="num_match">9</int>
    <!--2021-09-17 15:21:24.000-->
    <string key="voicemail_carrier">SRR</string>
    <!--2021-09-17 15:21:24.000-->
    <string key="voicemail_number">123</string>
    <!--2021-09-17 15:21:24.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
